Bug 101136 - Kernel System SHUTDOWN/Death randomly
Kernel System SHUTDOWN/Death randomly
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-29 11:29 EDT by Michael Loftis
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Loftis 2003-07-29 11:29:41 EDT
Description of problem:

Unknown reason, system apparently panics under network load, but the kernel 
shuts itself down (powering the system off in the process) destroying any 
information onscreen.  System is deployed as a firewall and problem was *much* 
worse under 2.4.20-18.8.  It isn't hardware, we've pulled every bit of hardware 
and replaced all of it with a spare unit.

Unable to reproduce in lab, but happens in field with pretty good regularity.  
All depends on amount and rate of network traffic it seems.  Other boxes 
running as webservers/etc, don't exhibit this problem.  Same hardware.




Version-Release number of selected component (if applicable): kernel-2.4.20-
18.8, kernel-2.4.20-19.8


How reproducible:  HAven't been able to reproduce in lab, suspect it has 
soemthing to do with IDE/Iptables code (preemptible kernel patches too?  I 
don't know what's in the kitchen sink anymore)


Steps to Reproduce:
1. RH8.0 system
2. Shoreline firewall to configure the iptables firewall.
3. push about 60-100k/hosts/hr at or about 5-10mbit or more sustained.
4. watch it shutdown if you're there to catch it.  Never caught it in the act 
yet but it is happening.    

Additional info:

klogd output describing the system configuration:

Jul 29 08:06:41 barbwire syslogd 1.4.1: restart.
Jul 29 08:06:41 barbwire syslog: syslogd startup succeeded
Jul 29 08:06:41 barbwire kernel: klogd 1.4.1, log source = /proc/kmsg started.
Jul 29 08:06:41 barbwire kernel: ric, caps: 3febfbff 00000000 00000000 00000000
Jul 29 08:06:41 barbwire kernel: CPU: Intel(R) Pentium(R) 4 CPU 1.80GHz stepping
 03
Jul 29 08:06:41 barbwire kernel: Enabling fast FPU save and restore... done.
Jul 29 08:06:41 barbwire kernel: Enabling unmasked SIMD FPU exception support...
 done.
Jul 29 08:06:41 barbwire kernel: Checking 'hlt' instruction... OK.
Jul 29 08:06:41 barbwire kernel: POSIX conformance testing by UNIFIX
Jul 29 08:06:41 barbwire kernel: mtrr: v1.40 (20010327) Richard Gooch (rgooch@at
nf.csiro.au)
Jul 29 08:06:41 barbwire kernel: mtrr: detected mtrr type: Intel
Jul 29 08:06:41 barbwire kernel: PCI: PCI BIOS revision 2.10 entry at 0xfb1a0, l
ast bus=3
Jul 29 08:06:41 barbwire kernel: PCI: Using configuration type 1
Jul 29 08:06:41 barbwire syslog: klogd startup succeeded
Jul 29 08:06:41 barbwire kernel: PCI: Probing PCI hardware
Jul 29 08:06:41 barbwire kernel: PCI: Ignoring BAR0-3 of IDE controller 00:1f.1
Jul 29 08:06:41 barbwire kernel: Transparent bridge - Intel Corp. 82801BA/CA/DB
PCI Bridge
Jul 29 08:06:41 barbwire kernel: PCI: Using IRQ router PIIX [8086/24c0] at 00:1f
.0
Jul 29 08:06:41 barbwire kernel: PCI: Found IRQ 5 for device 00:1f.1
Jul 29 08:06:41 barbwire kernel: isapnp: Scanning for PnP cards...
Jul 29 08:06:41 barbwire kernel: isapnp: No Plug & Play device found
Jul 29 08:06:41 barbwire kernel: Linux NET4.0 for Linux 2.4
Jul 29 08:06:41 barbwire kernel: Based upon Swansea University Computer Society
NET3.039
Jul 29 08:06:41 barbwire kernel: Initializing RT netlink socket
Jul 29 08:06:41 barbwire kernel: apm: BIOS version 1.2 Flags 0x07 (Driver versio
n 1.16)
Jul 29 08:06:41 barbwire kernel: Starting kswapd
Jul 29 08:06:41 barbwire kernel: allocated 32 pages and 32 bhs reserved for the
highmem bounces
Jul 29 08:06:41 barbwire kernel: VFS: Disk quotas vdquot_6.5.1
Jul 29 08:06:41 barbwire kernel: Detected PS/2 Mouse Port.
Jul 29 08:06:41 barbwire portmap: portmap startup succeeded
Jul 29 08:06:41 barbwire kernel: pty: 2048 Unix98 ptys configured
Jul 29 08:06:41 barbwire kernel: Serial driver version 5.05c (2001-07-08) with M
ANY_PORTS MULTIPORT SHARE_IRQ SERIAL_PCI ISAPNP enabled
Jul 29 08:06:41 barbwire kernel: ttyS0 at 0x03f8 (irq = 4) is a 16550A
Jul 29 08:06:41 barbwire kernel: ttyS1 at 0x02f8 (irq = 3) is a 16550A
Jul 29 08:06:41 barbwire kernel: Real Time Clock Driver v1.10e
Jul 29 08:06:41 barbwire kernel: FDC 0 is a post-1991 82077
Jul 29 08:06:41 barbwire kernel: NET4: Frame Diverter 0.46
Jul 29 08:06:41 barbwire kernel: RAMDISK driver initialized: 16 RAM disks of 409
6K size 1024 blocksize
Jul 29 08:06:41 barbwire kernel: Uniform Multi-Platform E-IDE driver Revision: 7
.00beta3-.2.4
Jul 29 08:06:41 barbwire kernel: ide: Assuming 33MHz system bus speed for PIO mo
des; override with idebus=xx
Jul 29 08:06:41 barbwire kernel: ICH4: IDE controller at PCI slot 00:1f.1
Jul 29 08:06:41 barbwire kernel: PCI: Found IRQ 5 for device 00:1f.1
Jul 29 08:06:41 barbwire kernel: ICH4: chipset revision 1
Jul 29 08:06:41 barbwire kernel: ICH4: not 100%% native mode: will probe irqs la
ter
Jul 29 08:06:41 barbwire kernel:     ide0: BM-DMA at 0xf000-0xf007, BIOS setting
s: hda:DMA, hdb:pio
Jul 29 08:06:41 barbwire kernel:     ide1: BM-DMA at 0xf008-0xf00f, BIOS setting
s: hdc:DMA, hdd:DMA
Jul 29 08:06:41 barbwire kernel: hda: ST340014A, ATA DISK drive
Jul 29 08:06:41 barbwire kernel: blk: queue c03a4260, I/O limit 4095Mb (mask 0xf
fffffff)
Jul 29 08:06:41 barbwire kernel: hdc: SR244W, ATAPI CD/DVD-ROM drive
Jul 29 08:06:41 barbwire kernel: hdd: ST340014A, ATA DISK drive
Jul 29 08:06:41 barbwire kernel: blk: queue c03a4808, I/O limit 4095Mb (mask 0xf
fffffff)
Jul 29 08:06:41 barbwire kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Jul 29 08:06:41 barbwire kernel: ide1 at 0x170-0x177,0x376 on irq 15
Jul 29 08:06:41 barbwire kernel: hda: attached ide-disk driver.
Jul 29 08:06:41 barbwire kernel: hda: host protected area => 1
Jul 29 08:06:41 barbwire kernel: hda: 78165360 sectors (40021 MB) w/2048KiB Cach
e, CHS=4865/255/63, UDMA(100)
Jul 29 08:06:41 barbwire nfslock: rpc.statd startup succeeded
Jul 29 08:06:41 barbwire kernel: hdd: attached ide-disk driver.
Jul 29 08:06:41 barbwire kernel: hdd: host protected area => 1
Jul 29 08:06:41 barbwire rpc.statd[718]: Version 1.0.1 Starting
Jul 29 08:06:41 barbwire kernel: hdd: 78165360 sectors (40021 MB) w/2048KiB Cach
e, CHS=4865/255/63, UDMA(100)
Jul 29 08:06:41 barbwire keytable: Loading keymap:
Jul 29 08:06:41 barbwire kernel: ide-floppy driver 0.99.newide
Jul 29 08:06:41 barbwire keytable:
Jul 29 08:06:41 barbwire kernel: Partition check:
Jul 29 08:06:41 barbwire keytable: Loading system font:
Jul 29 08:06:41 barbwire kernel:  hda: hda1 hda2 hda3 hda4 < hda5 hda6 hda7 >
Jul 29 08:06:41 barbwire keytable:
Jul 29 08:06:42 barbwire kernel:  hdd: hdd1 hdd2 hdd3 hdd4 < hdd5 hdd6 hdd7 >
Jul 29 08:06:42 barbwire rc: Starting keytable:  succeeded
Jul 29 08:06:42 barbwire kernel: ide-floppy driver 0.99.newide
Jul 29 08:06:42 barbwire kernel: md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DIS
KS=27
Jul 29 08:06:42 barbwire kernel: md: Autodetecting RAID arrays.
Jul 29 08:06:42 barbwire kernel:  [events: 00000043]
Jul 29 08:06:42 barbwire last message repeated 9 times
Jul 29 08:06:42 barbwire kernel: md: autorun ...
Jul 29 08:06:42 barbwire kernel: md: considering hdd7 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd7 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda7 ...
Jul 29 08:06:42 barbwire kernel: md: created md4
Jul 29 08:06:42 barbwire kernel: md: bind<hda7,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hdd7,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hdd7><hda7>
Jul 29 08:06:42 barbwire kernel: md: hdd7's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hda7's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md4: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: kmod: failed to exec /sbin/modprobe -s -k md-pe
rsonality-3, errno = 2
Jul 29 08:06:42 barbwire kernel: md: personality 3 is not loaded!
Jul 29 08:06:42 barbwire kernel: md :do_md_run() returned -22
Jul 29 08:06:42 barbwire kernel: md: md4 stopped.
Jul 29 08:06:42 barbwire kernel: md: unbind<hdd7,1>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hdd7)
Jul 29 08:06:42 barbwire kernel: md: unbind<hda7,0>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hda7)
Jul 29 08:06:42 barbwire random: Initializing random number generator:  succeede
d
Jul 29 08:06:42 barbwire kernel: md: considering hdd6 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd6 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda6 ...
Jul 29 08:06:42 barbwire kernel: md: created md2
Jul 29 08:06:42 barbwire kernel: md: bind<hda6,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hdd6,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hdd6><hda6>
Jul 29 08:06:42 barbwire kernel: md: hdd6's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hda6's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: kmod: failed to exec /sbin/modprobe -s -k md-pe
rsonality-2, errno = 2
Jul 29 08:06:42 barbwire kernel: md: personality 2 is not loaded!
Jul 29 08:06:42 barbwire kernel: md :do_md_run() returned -22
Jul 29 08:06:42 barbwire kernel: md: md2 stopped.
Jul 29 08:06:42 barbwire kernel: md: unbind<hdd6,1>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hdd6)
Jul 29 08:06:42 barbwire kernel: md: unbind<hda6,0>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hda6)
Jul 29 08:06:42 barbwire kernel: md: considering hdd3 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd3 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda3 ...
Jul 29 08:06:42 barbwire kernel: md: created md1
Jul 29 08:06:42 barbwire kernel: md: bind<hda3,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hdd3,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hdd3><hda3>
Jul 29 08:06:42 barbwire kernel: md: hdd3's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hda3's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md1: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: kmod: failed to exec /sbin/modprobe -s -k md-pe
rsonality-3, errno = 2
Jul 29 08:06:42 barbwire kernel: md: personality 3 is not loaded!
Jul 29 08:06:42 barbwire kernel: md :do_md_run() returned -22
Jul 29 08:06:42 barbwire kernel: md: md1 stopped.
Jul 29 08:06:42 barbwire kernel: md: unbind<hdd3,1>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hdd3)
Jul 29 08:06:42 barbwire kernel: md: unbind<hda3,0>
Jul 29 08:06:42 barbwire rc: Starting pcmcia:  succeeded
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hda3)
Jul 29 08:06:42 barbwire kernel: md: considering hdd2 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd2 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda2 ...
Jul 29 08:06:42 barbwire kernel: md: created md3
Jul 29 08:06:42 barbwire kernel: md: bind<hda2,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hdd2,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hdd2><hda2>
Jul 29 08:06:42 barbwire kernel: md: hdd2's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hda2's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md3: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: kmod: failed to exec /sbin/modprobe -s -k md-pe
rsonality-3, errno = 2
Jul 29 08:06:42 barbwire kernel: md: personality 3 is not loaded!
Jul 29 08:06:42 barbwire kernel: md :do_md_run() returned -22
Jul 29 08:06:42 barbwire kernel: md: md3 stopped.
Jul 29 08:06:42 barbwire kernel: md: unbind<hdd2,1>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hdd2)
Jul 29 08:06:42 barbwire kernel: md: unbind<hda2,0>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hda2)
Jul 29 08:06:42 barbwire kernel: md: considering hdd1 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd1 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda1 ...
Jul 29 08:06:42 barbwire kernel: md: created md0
Jul 29 08:06:42 barbwire kernel: md: bind<hda1,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hdd1,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hdd1><hda1>
Jul 29 08:06:42 barbwire kernel: md: hdd1's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hda1's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md0: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: kmod: failed to exec /sbin/modprobe -s -k md-pe
rsonality-3, errno = 2
Jul 29 08:06:42 barbwire kernel: md: personality 3 is not loaded!
Jul 29 08:06:42 barbwire kernel: md :do_md_run() returned -22
Jul 29 08:06:42 barbwire kernel: md: md0 stopped.
Jul 29 08:06:42 barbwire kernel: md: unbind<hdd1,1>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hdd1)
Jul 29 08:06:42 barbwire kernel: md: unbind<hda1,0>
Jul 29 08:06:42 barbwire kernel: md: export_rdev(hda1)
Jul 29 08:06:42 barbwire kernel: md: ... autorun DONE.
Jul 29 08:06:42 barbwire kernel: NET4: Linux TCP/IP 1.0 for NET4.0
Jul 29 08:06:42 barbwire kernel: IP Protocols: ICMP, UDP, TCP, IGMP
Jul 29 08:06:42 barbwire kernel: IP: routing cache hash table of 8192 buckets, 6
4Kbytes
Jul 29 08:06:42 barbwire kernel: TCP: Hash tables configured (established 262144
 bind 65536)
Jul 29 08:06:42 barbwire kernel: Linux IP multicast router 0.06 plus PIM-SM
Jul 29 08:06:42 barbwire kernel: NET4: Unix domain sockets 1.0/SMP for Linux NET
4.0.
Jul 29 08:06:42 barbwire kernel: RAMDISK: Compressed image found at block 0
Jul 29 08:06:42 barbwire kernel: Freeing initrd memory: 137k freed
Jul 29 08:06:42 barbwire kernel: VFS: Mounted root (ext2 filesystem).
Jul 29 08:06:42 barbwire kernel: md: raid0 personality registered as nr 2
Jul 29 08:06:42 barbwire kernel: md: raid1 personality registered as nr 3
Jul 29 08:06:42 barbwire kernel: Journalled Block Device driver loaded
Jul 29 08:06:42 barbwire kernel: md: Autodetecting RAID arrays.
Jul 29 08:06:42 barbwire kernel:  [events: 00000043]
Jul 29 08:06:42 barbwire last message repeated 7 times
Jul 29 08:06:42 barbwire netfs: Mounting other filesystems:  succeeded
Jul 29 08:06:42 barbwire kernel:  [events: 00000043]
Jul 29 08:06:42 barbwire kernel:  [events: 00000043]
Jul 29 08:06:42 barbwire kernel: md: autorun ...
Jul 29 08:06:42 barbwire kernel: md: considering hda1 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda1 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd1 ...
Jul 29 08:06:42 barbwire kernel: md: created md0
Jul 29 08:06:42 barbwire kernel: md: bind<hdd1,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hda1,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hda1><hdd1>
Jul 29 08:06:42 barbwire kernel: md: hda1's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hdd1's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md0: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: md0: max total readahead window set to 124k
Jul 29 08:06:42 barbwire kernel: md0: 1 data-disks, max readahead per data-disk:
 124k
Jul 29 08:06:42 barbwire kernel: raid1: device hda1 operational as mirror 0
Jul 29 08:06:42 barbwire kernel: raid1: device hdd1 operational as mirror 1
Jul 29 08:06:42 barbwire kernel: raid1: raid set md0 not clean; reconstructing m
irrors
Jul 29 08:06:42 barbwire kernel: raid1: raid set md0 active with 2 out of 2 mirr
ors
Jul 29 08:06:42 barbwire kernel: md: updating md0 RAID superblock on device
Jul 29 08:06:42 barbwire kernel: md: hda1 [events: 00000044]<6>(write) hda1's sb
 offset: 208704
Jul 29 08:06:42 barbwire kernel: md: syncing RAID array md0
Jul 29 08:06:42 barbwire kernel: md: minimum _guaranteed_ reconstruction speed:
100 KB/sec/disc.
Jul 29 08:06:42 barbwire kernel: md: using maximum available idle IO bandwith (b
ut not more than 10000 KB/sec) for reconstruction.
Jul 29 08:06:42 barbwire kernel: md: using 124k window, over a total of 208704 b
locks.
Jul 29 08:06:42 barbwire kernel: md: hdd1 [events: 00000044]<6>(write) hdd1's sb
 offset: 208704
Jul 29 08:06:42 barbwire kernel: md: considering hda2 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda2 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd2 ...
Jul 29 08:06:42 barbwire kernel: md: created md3
Jul 29 08:06:42 barbwire kernel: md: bind<hdd2,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hda2,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hda2><hdd2>
Jul 29 08:06:42 barbwire kernel: md: hda2's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hdd2's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md3: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: md3: max total readahead window set to 124k
Jul 29 08:06:42 barbwire kernel: md3: 1 data-disks, max readahead per data-disk:
 124k
Jul 29 08:06:42 barbwire kernel: raid1: device hda2 operational as mirror 0
Jul 29 08:06:42 barbwire kernel: raid1: device hdd2 operational as mirror 1
Jul 29 08:06:42 barbwire kernel: raid1: raid set md3 not clean; reconstructing m
irrors
Jul 29 08:06:42 barbwire kernel: raid1: raid set md3 active with 2 out of 2 mirr
ors
Jul 29 08:06:42 barbwire kernel: md: updating md3 RAID superblock on device
Jul 29 08:06:42 barbwire kernel: md: hda2 [events: 00000044]<6>(write) hda2's sb
 offset: 8385856
Jul 29 08:06:42 barbwire kernel: md: delaying resync of md3 until md0 has finish
ed resync (they share one or more physical units)
Jul 29 08:06:42 barbwire kernel: md: hdd2 [events: 00000044]<6>(write) hdd2's sb
 offset: 8385856
Jul 29 08:06:42 barbwire kernel: md: considering hda3 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda3 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd3 ...
Jul 29 08:06:42 barbwire kernel: md: created md1
Jul 29 08:06:42 barbwire kernel: md: bind<hdd3,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hda3,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hda3><hdd3>
Jul 29 08:06:42 barbwire kernel: md: hda3's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hdd3's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md1: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: md1: max total readahead window set to 124k
Jul 29 08:06:42 barbwire kernel: md1: 1 data-disks, max readahead per data-disk:
 124k
Jul 29 08:06:42 barbwire kernel: raid1: device hda3 operational as mirror 0
Jul 29 08:06:42 barbwire kernel: raid1: device hdd3 operational as mirror 1
Jul 29 08:06:42 barbwire kernel: raid1: raid set md1 not clean; reconstructing m
irrors
Jul 29 08:06:42 barbwire kernel: raid1: raid set md1 active with 2 out of 2 mirr
ors
Jul 29 08:06:42 barbwire kernel: md: updating md1 RAID superblock on device
Jul 29 08:06:42 barbwire kernel: md: hda3 [events: 00000044]<6>(write) hda3's sb
 offset: 4192896
Jul 29 08:06:42 barbwire kernel: md: delaying resync of md1 until md0 has finish
ed resync (they share one or more physical units)
Jul 29 08:06:42 barbwire kernel: md: hdd3 [events: 00000044]<6>(write) hdd3's sb
 offset: 4192896
Jul 29 08:06:42 barbwire kernel: md: considering hda6 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda6 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd6 ...
Jul 29 08:06:42 barbwire kernel: md: created md2
Jul 29 08:06:42 barbwire kernel: md: bind<hdd6,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hda6,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hda6><hdd6>
Jul 29 08:06:42 barbwire kernel: md: hda6's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hdd6's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md2: max total readahead window set to 512k
Jul 29 08:06:42 barbwire kernel: md2: 2 data-disks, max readahead per data-disk:
 256k
Jul 29 08:06:42 barbwire kernel: raid0: looking at hda6
Jul 29 08:06:42 barbwire kernel: raid0:   comparing hda6(1052160) with hda6(1052
160)
Jul 29 08:06:42 barbwire kernel: raid0:   END
Jul 29 08:06:42 barbwire kernel: raid0:   ==> UNIQUE
Jul 29 08:06:42 barbwire kernel: raid0: 1 zones
Jul 29 08:06:42 barbwire kernel: raid0: looking at hdd6
Jul 29 08:06:42 barbwire kernel: raid0:   comparing hdd6(1052160) with hda6(1052
160)
Jul 29 08:06:42 barbwire kernel: raid0:   EQUAL
Jul 29 08:06:42 barbwire kernel: raid0: FINAL 1 zones
Jul 29 08:06:42 barbwire kernel: raid0: zone 0
Jul 29 08:06:42 barbwire kernel: raid0: checking hda6 ... contained as device 0
Jul 29 08:06:42 barbwire kernel:   (1052160) is smallest!.
Jul 29 08:06:42 barbwire kernel: raid0: checking hdd6 ... contained as device 1
Jul 29 08:06:42 barbwire kernel: raid0: zone->nb_dev: 2, size: 2104320
Jul 29 08:06:42 barbwire kernel: raid0: current zone offset: 1052160
Jul 29 08:06:42 barbwire kernel: raid0: done.
Jul 29 08:06:42 barbwire kernel: raid0 : md_size is 2104320 blocks.
Jul 29 08:06:42 barbwire kernel: raid0 : conf->smallest->size is 2104320 blocks.
Jul 29 08:06:42 barbwire kernel: raid0 : nb_zone is 1.
Jul 29 08:06:42 barbwire kernel: raid0 : Allocating 8 bytes for hash.
Jul 29 08:06:42 barbwire kernel: md: updating md2 RAID superblock on device
Jul 29 08:06:42 barbwire kernel: md: hda6 [events: 00000044]<6>(write) hda6's sb
 offset: 1052160
Jul 29 08:06:42 barbwire kernel: md: hdd6 [events: 00000044]<6>(write) hdd6's sb
 offset: 1052160
Jul 29 08:06:42 barbwire kernel: md: considering hda7 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hda7 ...
Jul 29 08:06:42 barbwire kernel: md:  adding hdd7 ...
Jul 29 08:06:42 barbwire kernel: md: created md4
Jul 29 08:06:42 barbwire kernel: md: bind<hdd7,1>
Jul 29 08:06:42 barbwire kernel: md: bind<hda7,2>
Jul 29 08:06:42 barbwire kernel: md: running: <hda7><hdd7>
Jul 29 08:06:42 barbwire kernel: md: hda7's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: hdd7's event counter: 00000043
Jul 29 08:06:42 barbwire kernel: md: md4: raid array is not clean -- starting ba
ckground reconstruction
Jul 29 08:06:42 barbwire kernel: md: RAID level 1 does not need chunksize! Conti
nuing anyway.
Jul 29 08:06:42 barbwire kernel: md4: max total readahead window set to 124k
Jul 29 08:06:42 barbwire kernel: md4: 1 data-disks, max readahead per data-disk:
 124k
Jul 29 08:06:42 barbwire kernel: raid1: device hda7 operational as mirror 0
Jul 29 08:06:42 barbwire kernel: raid1: device hdd7 operational as mirror 1
Jul 29 08:06:42 barbwire kernel: raid1: raid set md4 not clean; reconstructing m
irrors
Jul 29 08:06:42 barbwire kernel: raid1: raid set md4 active with 2 out of 2 mirr
ors
Jul 29 08:06:42 barbwire kernel: md: updating md4 RAID superblock on device
Jul 29 08:06:42 barbwire kernel: md: hda7 [events: 00000044]<6>(write) hda7's sb
 offset: 24185728
Jul 29 08:06:42 barbwire kernel: md: delaying resync of md4 until md0 has finish
ed resync (they share one or more physical units)
Jul 29 08:06:42 barbwire kernel: md: hdd7 [events: 00000044]<6>(write) hdd7's sb
 offset: 24185728
Jul 29 08:06:42 barbwire kernel: md: ... autorun DONE.
Jul 29 08:06:42 barbwire kernel: EXT3-fs: INFO: recovery required on readonly fi
lesystem.
Jul 29 08:06:42 barbwire kernel: EXT3-fs: write access will be enabled during re
covery.
Jul 29 08:06:42 barbwire kernel: kjournald starting.  Commit interval 5 seconds
Jul 29 08:06:42 barbwire kernel: EXT3-fs: recovery complete.
Jul 29 08:06:42 barbwire kernel: EXT3-fs: mounted filesystem with ordered data m
ode.
Jul 29 08:06:42 barbwire kernel: Freeing unused kernel memory: 128k freed
Jul 29 08:06:42 barbwire kernel: usb.c: registered new driver usbdevfs
Jul 29 08:06:42 barbwire kernel: usb.c: registered new driver hub
Jul 29 08:06:42 barbwire kernel: ehci-hcd 00:1d.7: Intel Corp. 82801DB USB EHCI
Controller
Jul 29 08:06:42 barbwire kernel: ehci-hcd 00:1d.7: irq 7, pci mem f8856000
Jul 29 08:06:42 barbwire kernel: usb.c: new USB bus registered, assigned bus num
ber 1
Jul 29 08:06:42 barbwire kernel: ehci-hcd 00:1d.7: enabled 64bit PCI DMA
Jul 29 08:06:42 barbwire shorewall: Processing /etc/shorewall/params ...
Jul 29 08:06:42 barbwire kernel: PCI: 00:1d.7 PCI cache line size set incorrectl
y (0 bytes) by BIOS/FW.
Jul 29 08:06:42 barbwire kernel: PCI: 00:1d.7 PCI cache line size corrected to 1
28.
Jul 29 08:06:42 barbwire kernel: ehci-hcd 00:1d.7: USB 2.0 enabled, EHCI 1.00, d
river 2003-Jan-22
Jul 29 08:06:42 barbwire kernel: hub.c: USB hub found
Jul 29 08:06:42 barbwire kernel: hub.c: 6 ports detected
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: $Revision: 1.275 $ time 15:35:15 Ju
l 15 2003
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: High bandwidth mode enabled
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: USB UHCI at I/O 0xd800, IRQ 5
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: Detected 2 ports
Jul 29 08:06:42 barbwire kernel: usb.c: new USB bus registered, assigned bus num
ber 2
Jul 29 08:06:42 barbwire kernel: hub.c: USB hub found
Jul 29 08:06:42 barbwire shorewall: Processing /etc/shorewall/shorewall.conf...
Jul 29 08:06:42 barbwire kernel: hub.c: 2 ports detected
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: USB UHCI at I/O 0xd000, IRQ 11
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: Detected 2 ports
Jul 29 08:06:42 barbwire kernel: usb.c: new USB bus registered, assigned bus num
ber 3
Jul 29 08:06:42 barbwire kernel: hub.c: USB hub found
Jul 29 08:06:42 barbwire kernel: hub.c: 2 ports detected
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 10
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: Detected 2 ports
Jul 29 08:06:42 barbwire kernel: usb.c: new USB bus registered, assigned bus num
ber 4
Jul 29 08:06:42 barbwire kernel: hub.c: USB hub found
Jul 29 08:06:42 barbwire kernel: hub.c: 2 ports detected
Jul 29 08:06:42 barbwire kernel: usb-uhci.c: v1.275:USB Universal Host Controlle
r Interface driver
Jul 29 08:06:42 barbwire kernel: usb.c: registered new driver hiddev
Jul 29 08:06:42 barbwire kernel: usb.c: registered new driver hid
Jul 29 08:06:42 barbwire kernel: hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik
<vojtech@suse.cz>
Jul 29 08:06:42 barbwire kernel: hid-core.c: USB HID support drivers
Jul 29 08:06:42 barbwire kernel: mice: PS/2 mouse device common for all mice
Jul 29 08:06:42 barbwire kernel: EXT3 FS 2.4-0.9.19, 19 August 2002 on md(9,1),
internal journal
Jul 29 08:06:42 barbwire kernel: Adding Swap: 1052216k swap-space (priority 10)
Jul 29 08:06:42 barbwire kernel: Adding Swap: 1052216k swap-space (priority 10)
Jul 29 08:06:42 barbwire kernel: kjournald starting.  Commit interval 5 seconds
Jul 29 08:06:42 barbwire kernel: EXT3 FS 2.4-0.9.19, 19 August 2002 on md(9,2),
internal journal
Jul 29 08:06:42 barbwire kernel: EXT3-fs: mounted filesystem with ordered data m
ode.
Jul 29 08:06:42 barbwire kernel: kjournald starting.  Commit interval 5 seconds
Jul 29 08:06:42 barbwire kernel: EXT3 FS 2.4-0.9.19, 19 August 2002 on md(9,4),
internal journal
Jul 29 08:06:42 barbwire kernel: EXT3-fs: mounted filesystem with ordered data m
ode.
Jul 29 08:06:42 barbwire kernel: kjournald starting.  Commit interval 5 seconds
Jul 29 08:06:42 barbwire kernel: EXT3 FS 2.4-0.9.19, 19 August 2002 on md(9,3),
internal journal
Jul 29 08:06:42 barbwire kernel: EXT3-fs: mounted filesystem with ordered data m
ode.
Jul 29 08:06:42 barbwire kernel: ip_tables: (C) 2000-2002 Netfilter core team
Jul 29 08:06:42 barbwire kernel: Intel(R) PRO/1000 Network Driver - version 5.0.
43-k1
Jul 29 08:06:43 barbwire kernel: Copyright (c) 1999-2003 Intel Corporation.
Jul 29 08:06:43 barbwire kernel: PCI: Found IRQ 9 for device 02:05.0
Jul 29 08:06:43 barbwire shorewall: Starting Shorewall...
Jul 29 08:06:43 barbwire kernel: eth0: Intel(R) PRO/1000 Network Connection
Jul 29 08:06:43 barbwire kernel: e1000: eth0 NIC Link is Up 100 Mbps Full Duplex
Jul 29 08:06:43 barbwire kernel: eepro100.c:v1.09j-t 9/29/99 Donald Becker http:
//www.scyld.com/network/eepro100.html
Jul 29 08:06:43 barbwire kernel: eepro100.c: $Revision: 1.36 $ 2000/11/17 Modifi
ed by Andrey V. Savochkin <saw@saw.sw.com.sg> and others
Jul 29 08:06:43 barbwire kernel: PCI: Found IRQ 7 for device 02:06.0
Jul 29 08:06:43 barbwire shorewall: Loading Modules...
Jul 29 08:06:43 barbwire kernel: eth1: OEM i82557/i82558 10/100 Ethernet, 00:10:
DC:F5:B0:77, IRQ 7.
Jul 29 08:06:43 barbwire kernel:   Board assembly ffffff-255, Physical connector
s present: RJ45
Jul 29 08:06:43 barbwire kernel:   Primary interface chip i82555 PHY #1.
Jul 29 08:06:43 barbwire kernel:     Secondary interface chip i82555.
Jul 29 08:06:43 barbwire kernel:   General self-test: passed.
Jul 29 08:06:43 barbwire kernel:   Serial sub-system self-test: passed.
Jul 29 08:06:43 barbwire kernel:   Internal registers self-test: passed.
Jul 29 08:06:43 barbwire kernel:   ROM checksum self-test: passed (0xd0a6c714).
Jul 29 08:06:43 barbwire kernel: md: md0: sync done.
Jul 29 08:06:43 barbwire kernel: md: syncing RAID array md4
Jul 29 08:06:43 barbwire kernel: md: minimum _guaranteed_ reconstruction speed:
100 KB/sec/disc.
Jul 29 08:06:43 barbwire kernel: md: using maximum available idle IO bandwith (b
ut not more than 10000 KB/sec) for reconstruction.
Jul 29 08:06:43 barbwire kernel: md: using 124k window, over a total of 24185728
 blocks.
Jul 29 08:06:43 barbwire kernel: md: delaying resync of md1 until md4 has finish
ed resync (they share one or more physical units)
Jul 29 08:06:43 barbwire kernel: md: delaying resync of md3 until md4 has finish
ed resync (they share one or more physical units)
Jul 29 08:06:43 barbwire kernel: ip_conntrack version 2.1 (8191 buckets, 65528 m
ax) - 292 bytes per conntrack
Jul 29 08:06:43 barbwire shorewall: Initializing...
Jul 29 08:06:43 barbwire shorewall: Determining Zones...
Jul 29 08:06:43 barbwire shorewall:    Zones: visn bres loc dmz
...
Comment 1 Bugzilla owner 2004-09-30 11:41:22 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.